RubyGems Navigation menu

volatile_wtf 1.0.2

A Ruby wrapper for Volatile, a key-value pair API that everyone can use.

Versions:

  1. 1.0.2 - November 17, 2019 (32 KB)
  2. 1.0.1 - November 17, 2019 (8.5 KB)
  3. 1.0.0 - November 16, 2019 (8 KB)
  4. 0.0.4 - November 12, 2019 (8 KB)
  5. 0.0.3 - November 12, 2019 (8 KB)

Owners:

Pushed by:

Authors:

  • Uladzislau Andreyeu

SHA 256 checksum:

477b80cc3d98751e74789b3670d7b1be78b011455362d2cc8406d7549b0c9d2b

Total downloads 1,027

For this version 273

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: